View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0011709ParaViewBugpublic2011-01-16 19:202011-05-02 21:17
ReporterIsam Yamashita 
Assigned ToRobert Maynard 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.8.1 
Target VersionFixed in Version3.12 
Summary0011709: The close button does not terminate the paraview process during animation.
DescriptionWhen I pressed the close button at the top-right of the window while animation
was playing, the gui application was terminated but its process was still
running.

If paraview was playing an animation loop when the button was pressed,
the process continued running until I killed it manually.

When I used the‘EXIT’in the Edit menu, both the gui application and
the process were terminated normally.

This problem occurred on both linux and windows.
Steps To Reproduce1.Play an animation loop.
2.Press the close button at the top-right of the window while the animation is playing.
3.Check the process manager, you will see paraview process is still running.
TagsNo tags attached.
Project
Topic Name
Type
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0026166)
Robert Maynard (developer)
2011-04-11 12:50

author Robert Maynard <robert.maynard@kitware.com>
Thu, 7 Apr 2011 14:41:33 +0000 (10:41 -0400)

0f428bc Animations now stop when you request the player to go to a new frame.
b86f78a ParaView now properly quits while an animation is still playing.
(0026407)
Alan Scott (manager)
2011-05-02 21:17

It is properly closed now.

- Issue History
Date Modified Username Field Change
2011-01-16 19:20 Isam Yamashita New Issue
2011-04-07 08:25 Robert Maynard Assigned To => Robert Maynard
2011-04-07 08:25 Robert Maynard Status backlog => tabled
2011-04-11 12:50 Robert Maynard Note Added: 0026166
2011-04-11 12:50 Robert Maynard Status tabled => @80@
2011-04-11 12:50 Robert Maynard Fixed in Version => 3.12
2011-04-11 12:50 Robert Maynard Resolution open => fixed
2011-05-02 21:17 Alan Scott Note Added: 0026407
2011-05-02 21:17 Alan Scott Status @80@ => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker